Page 1 of 1

'configure' button greyed out for QtCurve

Posted: Mon May 26, 2014 15:38
by cmost
Any ideas why the configure button is greyed out for QtCurve? I'm on a relatively fresh installation of 2014.5 fully up-to-date (no Limbo). I was going to import a theme but can't seem to activate the button. I searched Google but nobody seems to have had this problem since 2009.

Re: 'configure' button greyed out for QtCurve

Posted: Fri Jun 20, 2014 17:48
by Mr.Sabyon
I got same problem. Kubuntu work...

Re: 'configure' button greyed out for QtCurve

Posted: Sat Jun 21, 2014 13:11
by sabayonino
Hi

x11-themes/qtcurve has no "kde" support enabled
https://packages.sabayon.org/show/qtcur ... 5,standard

USE flags
-kde nls abi_x86_64 amd64 -windeco gtk multilib qt4 -aqua -qt5 elibc_glibc X kernel_linux userland_GNU
qtcurve theme must be compiled with "kde" support enabled

Code: Select all

# USE="kde" emerge qtcurve && equo rescue spmsync
or file a bug
x11-themes/qtcurve
Available versions: 1.8.14 1.8.17-r1 (~)1.8.18 {+X aqua gtk kde nls +qt4 qt5 windeco}
Installed versions: 1.8.18(14:02:20 21/06/2014)(X gtk kde nls qt4 -aqua -qt5 -windeco)
Homepage: https://github.com/QtCurve/qtcurve
Description: A set of widget styles for Qt and GTK2
Image

Re: 'configure' button greyed out for QtCurve

Posted: Sun Jun 22, 2014 18:19
by Mr.Sabyon
Thx for info. If I go with "USE="kde" emerge qtcurve && equo rescue spmsync" wont it break something? Im using equo as packager and Im not familiar with emerge.

Re: 'configure' button greyed out for QtCurve

Posted: Mon Jun 23, 2014 1:19
by sabayonino
Mr.Sabyon wrote:Thx for info. If I go with "USE="kde" emerge qtcurve && equo rescue spmsync" wont it break something? Im using equo as packager and Im not familiar with emerge.

I don't know. I ran "USE='kde" emerge bla-bla" without any problems

or as I wrote , file a bug

Re: 'configure' button greyed out for QtCurve

Posted: Mon Jun 23, 2014 18:31
by Mr.Sabyon